msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: es\n"

msgctxt "#401000"
msgid "401000"
msgstr "Ajustes"

msgctxt "#401001"
msgid "401001"
msgstr "Utilizar ruta personalizada para librería"

msgctxt "#401002"
msgid "401002"
msgstr "Ruta personalizada de librería"

msgctxt "#401003"
msgid "401003"
msgstr "Desactivar detección automática de sistema"

msgctxt "#401004"
msgid "401004"
msgstr "Utilizar librería de"

msgctxt "#401005"
msgid "401005"
msgstr "Editar ruta con teclado (al inicio)"

msgctxt "#401006"
msgid "401006"
msgstr "Versión personalizada de python-libtorrent"

msgctxt "#401007"
msgid "401007"
msgstr "Utilizar versión (si está disponible)"

msgctxt "#401100"
msgid "401100"
msgstr "Windows 32-bit, 64-bit"

msgctxt "#401101"
msgid "401101"
msgstr "Linux 32-bit"

msgctxt "#401102"
msgid "401102"
msgstr "Linux 64-bit"

msgctxt "#401103"
msgid "401103"
msgstr "Linux ARM v7 (RPi 2)"

msgctxt "#401104"
msgid "401104"
msgstr "Linux ARM v6 (RPi)"

msgctxt "#401105"
msgid "401105"
msgstr "Android ARM v7"

msgctxt "#401106"
msgid "401106"
msgstr "Android 32-bit"

msgctxt "#401107"
msgid "401107"
msgstr "OS X"

msgctxt "#401108"
msgid "401108"
msgstr "Apple TV2"

msgctxt "#401109"
msgid "401109"
msgstr "iOS"

msgctxt "#401110"
msgid "401110"
msgstr "Linux MIPSEL (UCS2)"

msgctxt "#401111"
msgid "401111"
msgstr "Linux MIPSEL (UCS4)"

msgctxt "#401112"
msgid "401112"
msgstr "Linux ARM v8 AARCH64 (UCS2)"

msgctxt "#401113"
msgid "401113"
msgstr "Linux ARM v8 AARCH64 (UCS4)"

msgctxt "#401010"
msgid "401010"
msgstr "¡El motor TS no está ejecutándose!"

msgctxt "#401011"
msgid "401011"
msgstr "No se obtuvo respuesta"

msgctxt "#401012"
msgid "401012"
msgstr "Error de carga de torrent"

msgctxt "#401013"
msgid "401013"
msgstr "Se agotó el tiempo"

msgctxt "#402000"
msgid "402000"
msgstr "Dirección del servidor"

msgctxt "#402001"
msgid "402001"
msgstr "Pausa automática"

msgctxt "#402002"
msgid "402002"
msgstr "Cierre automático de motor TS"

msgctxt "#402003"
msgid "402003"
msgstr "Mostrar estado de carga de búfer"